MozillaZine

Fox News Videos

Discussion about official Mozilla Firefox builds
rcdeacon

User avatar
 
Posts: 23
Joined: September 28th, 2004, 1:22 pm
Location: Murfreesboro, NC

Post Posted April 5th, 2008, 5:08 pm

I am running Firefox 3 beta 5 and I can no longer watch Fox News videos. This problem began with beta 4 and I get the following error when trying to watch a Fox News video:

Windows 2000, Windows XP, Windows XP Media Center 2005, Mac OSX 10.3 or Mac OSX 10.4 is required to view this page

What can be done to fix this? Thank you very much for any assistance.
Stringbean
Linux user #365431
Hardy Beta 1
Linux Mint 4.0

Dartman
Moderator

User avatar
 
Posts: 11974
Joined: February 9th, 2006, 9:43 pm

Post Posted April 5th, 2008, 5:10 pm

I'll move you to the Firefox Builds forum.
Alcohol and Calculus don't mix. Never drink and derive.

OldF**t

User avatar
 
Posts: 29
Joined: February 2nd, 2006, 7:23 am
Location: Crossville, TN

Post Posted April 6th, 2008, 8:01 am

I had to downgrade the flash version to 9r47 to get them to work with my Mac on beta 4 and 5. Perhaps 9r48 for Linux might work for you.
Jim

Intel iMac core duo w/OSX 10.6.8 Snow Leopard
MacBook w/OSX 10.7.2 Lion

rcdeacon

User avatar
 
Posts: 23
Joined: September 28th, 2004, 1:22 pm
Location: Murfreesboro, NC

Post Posted April 6th, 2008, 1:37 pm

Thanks OldF**t for the reply. I need to do some additional research to find out where to download that file (9r48).
Stringbean
Linux user #365431
Hardy Beta 1
Linux Mint 4.0

Bozz
 
Posts: 2659
Joined: October 18th, 2007, 1:53 pm

Post Posted April 6th, 2008, 2:41 pm

They seem to work fine with 9.0 r115 for me.

Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9pre) Gecko/2008032911 Minefield/3.0pre

OldF**t

User avatar
 
Posts: 29
Joined: February 2nd, 2006, 7:23 am
Location: Crossville, TN

Post Posted April 6th, 2008, 2:52 pm

Yeah 9r115 worked fine for me when I used it on a Windows box with beta 4 and 5 but it was a no-go on the Mac.
Rcdeacon you can grab old flash versions here:
http://kb.adobe.com/selfservice/viewCon ... d=tn_14266
Jim

Intel iMac core duo w/OSX 10.6.8 Snow Leopard
MacBook w/OSX 10.7.2 Lion

rcdeacon

User avatar
 
Posts: 23
Joined: September 28th, 2004, 1:22 pm
Location: Murfreesboro, NC

Post Posted April 7th, 2008, 4:39 am

I discovered something interesting. A "breaking news" item appeared at the top of the Fox News screen and it was a "live video" segment. I clicked on it and it worked. But when I click on the videos on the right side of the page and when I click on "video" on the banner at the top of the page I get the error about needing

Windows 2000, Windows XP, Windows XP Media Center 2005, Mac OSX 10.3 or Mac OSX 10.4 is required to view this page

This leads me to believe the problem is NOT the version of flash since it worked with the "breaking news" item but rather with Firefox itself. Hopefully someone can solve this problem especially before FF 3 goes final. It is unacceptable as it is! Does anyone know what is happening here?
Stringbean
Linux user #365431
Hardy Beta 1
Linux Mint 4.0

a;skdjfajf;ak

User avatar
 
Posts: 17002
Joined: July 10th, 2004, 8:44 am

Post Posted April 7th, 2008, 5:08 am

Try this trick:
1. In the URL/Address bar enter: about:config
2. locate: general.useragent.extra.firefox
3. Right-click->Modify the field to look like: Minefield/3.0pre Firefox/3.0

Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9pre) Gecko/2008040702 Minefield/3.0pre Firefox/3.0 ID:2008040702

rcdeacon

User avatar
 
Posts: 23
Joined: September 28th, 2004, 1:22 pm
Location: Murfreesboro, NC

Post Posted April 7th, 2008, 5:48 am

Thanks Littlemutt but sadly that did not work. I'm really at a loss as to what to do the get the videos to work.
Stringbean
Linux user #365431
Hardy Beta 1
Linux Mint 4.0

rcdeacon

User avatar
 
Posts: 23
Joined: September 28th, 2004, 1:22 pm
Location: Murfreesboro, NC

Post Posted April 7th, 2008, 5:51 am

Just discovered that Opera does the same thing so it is NOT a FF problem after all but a Linux problem. I am currently using Hardy (Ubuntu 8.04) and Linux Mint 4.0. I am going to try Mint to see what happens there.
Stringbean
Linux user #365431
Hardy Beta 1
Linux Mint 4.0

RobertJ
Moderator

User avatar
 
Posts: 9838
Joined: October 15th, 2003, 7:40 pm
Location: Chicago IL/Oconomowoc WI

Post Posted April 7th, 2008, 1:11 pm

FoxNews videos have always been an issue for me. I use both AdBlock Plus and NoScript. I've found that the Fox videos require you to accept a number of ad channels that are blocked by either/both AdBlock Plus/NoScript or they won't play.

I just went to Fox's site with FF3b5 on OSX and was not able to play videos until I turned off AdBlock Plus and temporarily opened some ad channels stopped by NoScript.

Given the huge pain in the *** this is, I usually don't watch video on Fox unless I'm desperate.

.
SeaMonkey 2.46 - FF 52.0 - TB 45.8 - Mac OSX 10.12.3 Quad-Core Intel Xeon 5500
Computers I've used: IBM 7094/UNIVAC 1108/IBM 360/DEC PDP11/DEC VAX-11 780/DEC VAXstation 8000/Sun SPARCstation 2/Mac from 1984 to 2017

Uncle Spellbinder

User avatar
 
Posts: 3519
Joined: May 28th, 2004, 4:52 pm
Location: Highland, IN - U.S.A.

Post Posted April 7th, 2008, 1:52 pm

No issues on my Vista box. Went to http://www.foxnews.com/ and clicked several of the vids on the right. Worked as expected.

* Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9pre) Gecko/2008040706 Minefield/3.0pre - Build ID: 2008040706
* Shockwave Flash 9.0 r115
My Firefox Add-Ons Collection: Firefox Essentials

OldF**t

User avatar
 
Posts: 29
Joined: February 2nd, 2006, 7:23 am
Location: Crossville, TN

Post Posted April 7th, 2008, 3:59 pm

RobertJ wrote:FoxNews videos have always been an issue for me. I use both AdBlock Plus and NoScript. I've found that the Fox videos require you to accept a number of ad channels that are blocked by either/both AdBlock Plus/NoScript or they won't play.

I just went to Fox's site with FF3b5 on OSX and was not able to play videos until I turned off AdBlock Plus and temporarily opened some ad channels stopped by NoScript.

Given the huge pain in the *** this is, I usually don't watch video on Fox unless I'm desperate.

.

I use adblock plus with no problems. Doubleclick.net is the culprit here. The current version of easylist used with adblock plus has the following whitelisted:
@@doublick.net/adj/*video$script
@@.doubleclick.net/crossdomain.xml$other
@@fox*.com*video$object
The videos play fine but I'm not using NoScript and I'm using flash 9r47. This is on a Mac box. They work ok on a Windows box with flash 9r115 with the same adblock plus easylist file.
Jim

Intel iMac core duo w/OSX 10.6.8 Snow Leopard
MacBook w/OSX 10.7.2 Lion

OldF**t

User avatar
 
Posts: 29
Joined: February 2nd, 2006, 7:23 am
Location: Crossville, TN

Post Posted April 7th, 2008, 4:02 pm

Uncle Spellbinder wrote:No issues on my Vista box. Went to http://www.foxnews.com/ and clicked several of the vids on the right. Worked as expected.

* Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9pre) Gecko/2008040706 Minefield/3.0pre - Build ID: 2008040706
* Shockwave Flash 9.0 r115

Yes the problem appears to be on Mac and Linux boxes....
Jim

Intel iMac core duo w/OSX 10.6.8 Snow Leopard
MacBook w/OSX 10.7.2 Lion

rcdeacon

User avatar
 
Posts: 23
Joined: September 28th, 2004, 1:22 pm
Location: Murfreesboro, NC

Post Posted April 7th, 2008, 5:38 pm

I have a new install of Ubuntu Hardy and I don't think adblock is part of the stock install. At one time the Fox News videos worked but then there was a series of upgrades and now it does not work. I have no idea what went wrong. I'm still hoping for a fix.
Stringbean
Linux user #365431
Hardy Beta 1
Linux Mint 4.0

Return to Firefox Builds


Who is online

Users browsing this forum: -Arch- and 4 guests